Subject: BK/glibc 2.1?

From: Larry McVoy <[email-masked]>
Date: Sat, 24 May 2003 13:23:10 -0700

Hey, it's been a long time since we updated the machine on which we build BK
for Linux/PPC.  We are currently dynamically linking against glibc 2.1.  Is
that causing anyone any problems?  I don't want to upgrade if I don't have to.

Thanks.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/